// Package request 请求转发参数处理
//
// Author go_developer@163.com<白茶清欢>
package request

// ExtractParameterRule抽取参数提取的规则
//
// Author go_developer@163.com<白茶清欢>
type ExtractParameterRule struct {
	RequestParameterName string      // 入参参数名称
	ForwardParameterName string      // 转发参数名称
	ValueType            string      // 值的数据类型
	Required             bool        // 是否必须存在
	DefaultValue         interface{} // 默认值
}
